/*<meta Version="9" />*/

/* MadCap Table Style: */

mcTableStyle
{
	name: Tablestyle_no_borders_July_24;
	border-collapse: collapse;
	max-id: 3;
	cell-padding-left: 1px;
	cell-padding-right: 1px;
	cell-padding-top: 1px;
	cell-padding-bottom: 1px;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Column1;
	id: 0;
	cell-padding-left: 1px;
	cell-padding-right: 1px;
	cell-padding-top: 1px;
	cell-padding-bottom: 1px;
}

mcTableHeadStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	separator-color: #ffffff;
	name: Header1;
	id: 2;
	color: #ffffff;
	background-color: #215e9e;
}

mcTableBodyStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Body1;
	id: 1;
	cell-padding-left: 1px;
	cell-padding-right: 1px;
	cell-padding-top: 1px;
	cell-padding-bottom: 1px;
}

mcTableFootStyle
{
	span: 1;
	separator-style: none;
	separator-width: 0px;
	name: Footer1;
	id: 3;
}

/* Cell Styles: */

.TableStyle-Tablestyle_no_borders_July_24
{
	border-collapse: collapse;
	border-spacing: 0px 0px;
}

.TableStyle-Tablestyle_no_borders_July_24-Column-Column1
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-Head-Header1
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-HeadI-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #ffffff;
	background-color: #215e9e;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadI-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadE-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
	color: #ffffff;
	background-color: #215e9e;
	border-bottom-width: 0px;
	border-bottom-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadE-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadF-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #ffffff;
	background-color: #215e9e;
	border-bottom-width: 0px;
	border-bottom-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadF-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadH-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
	color: #ffffff;
	background-color: #215e9e;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadH-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadD-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #ffffff;
	background-color: #215e9e;
	border-bottom-width: 0px;
	border-bottom-color: #ffffff;
	border-bottom-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadD-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadC-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #ffffff;
	background-color: #215e9e;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadC-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadB-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
	color: #ffffff;
	background-color: #215e9e;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadB-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadA-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #ffffff;
	background-color: #215e9e;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadA-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadG-Column1-Header1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #ffffff;
	background-color: #215e9e;
}

.TableStyle-Tablestyle_no_borders_July_24-HeadG-Column1-Header1 p
{
	color: #ffffff;
}

.TableStyle-Tablestyle_no_borders_July_24-Foot-Footer1
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootI-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-FootI-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootE-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
	border-top-width: 0px;
	border-top-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-FootE-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootF-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top-width: 0px;
	border-top-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-FootF-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootH-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-FootH-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootD-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-top-width: 0px;
	border-top-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-FootD-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootC-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-FootC-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootB-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-FootB-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootA-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-FootA-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-FootG-Column1-Footer1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-FootG-Column1-Footer1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-Body-Body1
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyI-Column1-Body1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyI-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyE-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyE-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyF-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyF-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyH-Column1-Body1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyH-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyD-Column1-Body1
{
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyD-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyC-Column1-Body1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyC-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyB-Column1-Body1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	border-right-width: 0px;
	border-right-style: none;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyB-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyA-Column1-Body1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyA-Column1-Body1 p
{
	
}

.TableStyle-Tablestyle_no_borders_July_24-BodyG-Column1-Body1
{
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}

.TableStyle-Tablestyle_no_borders_July_24-BodyG-Column1-Body1 p
{
	
}

